Storefront APIAccount
Get the signed-in customer
Authorization
customer_auth AuthorizationBearer <token>
Authorization: Bearer <token> with the token from the store's customer login or register call. Valid for 30 days, only in the store that issued it.
In: header
Path Parameters
store_slug*string
Store slug
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/storefront-api/string/customers/me"{
"created_at": "2019-08-24T14:15:22Z",
"email": "string",
"full_name": "string",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"phone": "string"
}{
"code": "not_found",
"details": {},
"error": "Order not found"
}{
"code": "not_found",
"details": {},
"error": "Order not found"
}{
"code": "not_found",
"details": {},
"error": "Order not found"
}{
"code": "not_found",
"details": {},
"error": "Order not found"
}{
"code": "not_found",
"details": {},
"error": "Order not found"
}